[
    {
        "Name": "BPQ_OLY_OMNI_Outpost_Activate_Crystal",
        "Asset": "/Game/BP/Quests/Olympus/Omni/Outpost/BPQ_OLY_OMNI_Outpost_Activate_Crystal.BPQ_OLY_OMNI_Outpost_Activate_Crystal_C",
        "Category": "Olympus/Omni/Outpost"
    }
]